Subject: [Fot] Important Stuff...

From: Bill Dentinger via Fot <[email-masked]>
Date: Tue, 1 Jan 2019 11:15:38 -0500

--===============2711731629224264853==
	boundary="----=_Part_10974_506668974.1546359338089"

------=_Part_10974_506668974.1546359338089
Content-Transfer-Encoding: quoted-printable

Amici...
                   =20

                   =20
                   =20
This is a sad, but important story.  It is one that  will not be           =
           news Blackhawk Farms, Grattan, and Road                      Ame=
rica racer members on the FOT list.  But for                      those oth=
ers, who may be unfamiliar, know that "Uncle Jack"                      Dre=
ws was a very popular vintage TRIUMPH racing compatriot.  He sure was one o=
f my favorites.  He is probably remembered best these                      =
days for being the winner of the very first Kastner Cup (but also...for bei=
ng Tony Drews' Dad).  But back in the                      day, he was one =
of several John Deere engineers                      (like Bob Wismer and J=
oe Alexander), who became                      active early on in Midwester=
n vintage racing.   When he became active, Jack Drews brought his engineeri=
ng and mechanical                      skills, along with his earlier SCCA =
racing                      experience.  All were put to put to good use an=
d readily shared.                       Jack developed more than a few upgr=
ades for                      our TRs.  Some were just simple improvements,=
 while                      others  (i.e., the Southwick axle), were       =
               major safety upgrades.  But the sad part is Jack had a bum-t=
icker, and that was an ongoing concern.  And then, so sad, on one hot,     =
                 August afternoon at GRATTAN RACEWAY, it or he gave        =
              out at the very end of that long, ex-drag-strip              =
        front straight.  His meticulously prepared TR4 did                 =
     not even try to turn right, like it should have.                      =
 It went straight into the earthen bank at full                      bore. =
 Jack had passed me earlier in the lap, and so I was behind him, about an e=
ighth of a mile back.                       I witnessed this crash first ha=
nd, as the car hit                      the bank with absolutely no hint of=
 braking.  It                      then shot straight up in the air, and ca=
me down on                      its boot.  Maybe Jack had a heart attack.  =
Maybe                      he just passed out.  But the impact, along with =
                     the weight of Jack's helmet caused the severe         =
             jerk that broke his neck.  It was a sad, sad day, and         =
             one I think of often.  Others shared these                    =
  feelings, and by the very next Midwest vintage racing event a month later=
, many                      of us racers had decals memorializing Uncle Jac=
k on our                      race cars.  It was a simple decal, a 3 3/4" w=
hite                      circle with black script and trim.  It had his   =
                   race car number "59" in the center, with "In            =
          Memory of" above and "Uncle Jack" below.
                   =20

                   =20
                   =20
I just had a new stash of these decals                      produced.  If a=
ny FOT racers would like to have                      one to put on their r=
ace car (all TRIUMPHs are race cars), send your mailing                    =
  address to me in an email, and I will try to get                      the=
m out as quickly as I can.
                   =20

                   =20
                   =20
As long as I have them, and I am able to do so,                      there =
is no charge. I am most happy to do this for                      my old fr=
iend "Uncle Jack" Drews.  I miss Uncle                      Jack.
                   =20

                   =20
                   =20
Happy New Year!

Bill Dentinger

                   =20
   =20

------=_Part_10974_506668974.1546359338089
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div style="font-family:arial,helvetica;font-size:10pt;color:black">

<div id="AOLMsgPart_2_95eaff3b-529f-464f-8b56-64a4d9d3d3b4">
<font color="black" face="arial" size="2">

<div style="font-family:arial,helvetica;font-size:10pt;color:black">

<div id="AOLMsgPart_2_85eafdca-2258-413d-9dc0-c6851e6350eb">
<font color="black" face="arial" size="2">

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">Amici...</div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

                    </div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">This is a sad, but important story.&nbsp; It is one that&nbsp; will not be
                      news Blackhawk Farms, Grattan, and Road
                      America racer members on the FOT list.&nbsp; But for
                      those others, who may be unfamiliar, know that "Uncle Jack"
                      Drews was a very popular vintage TRIUMPH racing compatriot.&nbsp; He sure was one of my favorites.&nbsp; He is probably remembered best these
                      days for being the winner of the very first Kastner Cup (but also...for being Tony Drews' Dad).&nbsp; But back in the
                      day, he was one of several John Deere engineers
                      (like Bob Wismer and Joe Alexander), who became
                      active early on in Midwestern vintage racing. &nbsp; When he became active, Jack Drews brought his engineering and mechanical
                      skills, along with his earlier SCCA racing
                      experience.&nbsp; All were put to put to good use and readily shared.&nbsp;
                      Jack developed more than a few upgrades for
                      our TRs.&nbsp; Some were just simple improvements, while
                      others&nbsp; (i.e., the Southwick axle), were
                      major safety upgrades.&nbsp; But the sad part is Jack had a bum-ticker, and that was an ongoing concern.&nbsp; And then, so sad, on one hot,
                      August afternoon at GRATTAN RACEWAY, it or he gave
                      out at the very end of that long, ex-drag-strip
                      front straight.&nbsp; His meticulously prepared TR4 did
                      not even try to turn right, like it should have.&nbsp;
                      It went straight into the earthen bank at full
                      bore.&nbsp; Jack had passed me earlier in the lap, and so I was behind him, about an eighth of a mile back.&nbsp;
                      I witnessed this crash first hand, as the car hit
                      the bank with absolutely no hint of braking.&nbsp; It
                      then shot straight up in the air, and came down on
                      its boot.&nbsp; Maybe Jack had a heart attack.&nbsp; Maybe
                      he just passed out.&nbsp; But the impact, along with
                      the weight of Jack's helmet caused the severe
                      jerk that broke his neck.&nbsp; It was a sad, sad day, and
                      one I think of often.&nbsp; Others shared these
                      feelings, and by the very next Midwest vintage racing event a month later, many
                      of us racers had decals memorializing Uncle Jack on our
                      race cars.&nbsp; It was a simple decal, a 3 3/4" white
                      circle with black script and trim.&nbsp; It had his
                      race car number "59" in the center, with "In
                      Memory of" above and "Uncle Jack" below.</div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

                    </div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">I just had a new stash of these decals
                      produced.&nbsp; If any FOT racers would like to have
                      one to put on their race car (all TRIUMPHs are race cars), send your mailing
                      address to me in an email, and I will try to get
                      them out as quickly as I can.</div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

                    </div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">As long as I have them, and I am able to do so,
                      there is no charge. I am most happy to do this for
                      my old friend "Uncle Jack" Drews.&nbsp; I miss Uncle
                      Jack.</div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

                    </div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">Happy New Year!</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">Bill Dentinger</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

</div>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"><br>

</div>

<span style="display: inline !important; float: none; background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">

</span>

<div style="background-color: transparent; color: rgb(0, 0, 0); font-family: arial; font-size: 13.33px; font-style: normal; font-variant: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: none; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">&nbsp; &nbsp;&nbsp;</div>

</font>
</div>

</div>

</font>
</div>

</div>
</font>
------=_Part_10974_506668974.1546359338089--

--===============2711731629224264853==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============2711731629224264853==--